Subject: bug#43480: 27.1; Default font size not saving on Mac

From: Germain Le Chapelain <[email-masked]>
Date: Fri, 18 Sep 2020 09:38:31 -0700

> On Sep 18, 2020, at 2:48 AM, Alan Third <[email-masked]> wrote:
> 
> ...
> 
> On Fri, Sep 18, 2020 at 10:02:01AM +0300, Eli Zaretskii wrote:
>> 
>> 
>> Basically, some of your customizations likely causes the manual
>> setting of the font size to be overwritten.

Thank you Eli!  It was a fresh install though, setting the font size was my first dabble w/ it.

> It's actually down to the way the font picker on macOS is implemented,
> I believe. I've tried in the past to work out how to make it match the
> other terms, but have had no luck.
> 
> Although a quick search shows David Reitter provided some code before:
> 
>    https://lists.gnu.org/archive/html/bug-gnu-emacs/2009-04/msg00704.html
> 
> I've no idea if that works.

Yes it does!

I am saved!  Ty kindly all!

Kind regards,

— 
Germain